define({'ACI (Autonomy Content Infrastructure)':{d:'A technology layer that automates operations on unstructured information for cross-enterprise applications. ACI enables an automated and compatible business-to-business, peer-to-peer infrastructure.\n\nThe ACI allows enterprise applications to understand and process content that exists in unstructured formats, such as email, Web pages, Microsoft Office documents, and IBM Notes.',l:''},'ACI API':{d:'The programming interface for interacting with IDOL ACI Servers. Several IDOL SDKs are available to allow you to develop applications with the ACI API.',l:''},'ACI Server':{d:'A server component that runs on the Autonomy Content Infrastructure (ACI).',l:''},'ACL (access control list)':{d:'An ACL is metadata associated with a document that defines which users and groups are permitted to access the document.',l:''},'action':{d:'A request sent to an ACI server.',l:''},'active directory':{d:'A domain controller for the Microsoft Windows operating system, which uses LDAP to authenticate users and computers on a network.',l:''},'Agentstore':{d:'An IDOL component that indexes, collects, manipulates, and stores agent and category information. Agentstore is a special configuration of the Content component.',l:''},'Category component':{d:'The IDOL Server component that manages categorization and clustering.',l:''},'Community component':{d:'The IDOL Server component that manages users and communities.',l:''},'connector':{d:'An IDOL component (for example File System Connector) that retrieves information from a local or remote repository (for example, a file system, database, or Web site).',l:''},'Connector Framework Server (CFS)':{d:'Connector Framework Server processes the information that is retrieved by connectors. Connector Framework Server uses KeyView to extract document content and metadata from over 1,000 different file types. When the information has been processed, it is sent to an IDOL Server or Distributed Index Handler (DIH).',l:''},'Content component':{d:'The IDOL Server component that manages the data index and performs most of the search and retrieval operations from the index.',l:''},'Controller':{d:'An IDOL component that monitors IDOL services on a host machine, and communicates with Coordinator to report status information. This component is primarily used by the IDOL Site Admin administrative front-end application.',l:''},'Coordinator':{d:'An IDOL component that manages status information from Controller components and acts as a central point for viewing logs and monitoring the status of the IDOL system. This component is primarily used by the IDOL Site Admin administrative front-end application.',l:''},'DAH (Distributed Action Handler)':{d:'DAH distributes actions to multiple copies of IDOL Server or a component. It allows you to use failover, load balancing, or distributed content.',l:''},'DIH (Distributed Index Handler)':{d:'DIH allows you to efficiently split and index extremely large quantities of data into multiple copies of IDOL Server or the Content component. DIH allows you to create a scalable solution that delivers high performance and high availability. It provides a flexible way to batch, route, and categorize the indexing of internal and external content into IDOL Server.',l:''},'fields':{d:'The parts of a document that store different sections of the content.',l:''},'Find':{d:'A basic search user interface for IDOL.',l:''},'graph':{d:'A set of relationships that describes the connections in a set of data. The IDOL Knowledge Graph component uses graphs to explore connections in IDOL documents.',l:''},'IDOL':{d:'The Intelligent Data Operating Layer (IDOL) Server, which integrates unstructured, semi-structured and structured information from multiple repositories through an understanding of the content. It delivers a real-time environment in which operations across applications and content are automated.',l:''},'IDOL Proxy component':{d:'An IDOL Server component that accepts incoming actions and distributes them to the appropriate subcomponent. IDOL Proxy also performs some maintenance operations to make sure that the subcomponents are running, and to start and stop them when necessary.',l:''},'IDOL SDK':{d:'Software Development Kits that allow you to develop applications that use the ACI API to use IDOL component ACI Servers.',l:''},'index':{d:'The store of content in IDOL Server.',l:''},'indexing':{d:'The process of adding content to IDOL Server.',l:''},'Intellectual Asset Protection System (IAS)':{d:'An integrated security solution to protect your data. At the front end, authentication checks that users are allowed to access the system that contains the result data. At the back end, entitlement checking and authentication combine to ensure that query results contain only documents that the user is allowed to see, from repositories that the user has permission to access. For more information, refer to the IDOL Document Security Administration Guide.',l:''},'KeyView':{d:'The IDOL component that extracts data, including text, metadata, and subfiles from over 1,000 different file types. KeyView can also convert documents to HTML format for viewing in a Web browser.',l:''},'Knowledge Graph':{d:'An IDOL component that uses connections between IDOL documents to create a set of relationships called a graph, and allows you to explore these connections in your data.',l:''},'LDAP':{d:'Lightweight Directory Access Protocol. Applications can use LDAP to retrieve information from a server. LDAP is used for directory services (such as corporate email and telephone directories) and user authentication.\n\nSee also: active directory, primary domain controller.',l:''},'License Server':{d:'License Server enables you to license and run multiple IDOL solutions. You must have a  License Server on a machine with a known, static IP address.',l:''},'mapped security':{d:'A method for configuring document security to ensure that only permitted users can access a document. In mapped security, IDOL compares user security details against an access control list (ACL), which is stored in the document.',l:''},'Media Server':{d:'An IDOL component that analyzes video files and streams, image files, and audio to extract information about their content. Media Server can run analysis operations such as face recognition, number plate recognition, speech-to-text, and speaker identification.',l:''},'OmniGroupServer (OGS)':{d:'A server that manages access permissions for your users. It communicates with your repositories and IDOL Server to apply access permissions to documents.',l:''},'primary domain controller':{d:'A server computer in a Microsoft Windows domain that controls various computer resources.\n\nSee also: active directory, LDAP.',l:''},'QMS (Query Manipulation Server)':{d:'An IDOL component that manages promotions, modifies queries to IDOL Server, and manipulates results from IDOL Server.',l:''},'query':{d:'A search to retrieve documents from IDOL Server.',l:''},'stemming':{d:'The process of extracting the morphological root of a word. In languages, some words have a common morphological root. IDOL provides stemming algorithms that reduce words to this form. This process allows IDOL Server to match concepts regardless of the grammatical use of words. In English, for example, the words \u0027help\u0027, \u0027helpful\u0027, \u0027helping\u0027, and \u0027helped\u0027 all reduce to their stem \u0027help\u0027 without significant loss of meaning.\n\nIDOL provides as standard a set of stemming algorithms for the most commonly used languages. IDOL Server applies stemming after stop words have been discarded, both at index time (when content is stored in IDOL Server), and at query time (query text is stopped and stemmed before it is matched).',l:''},'stop word':{d:'A very common word that occurs too frequently to be useful for searching. Stop words include articles (for example, the) and prepositions (for example, to or from). Stop words are language-specific. You can use a stop word list in IDOL Server to allow it to discard these words at index and query time to save index space and improve retrieval performance.',l:''},'tokenization':{d:'The process of splitting a query string up into individual search terms.',l:''},'unmapped security':{d:'A method for configuring document security to ensure that only permitted users can access a document. In unmapped security, IDOL connects to the original repository to check the user permissions for a document. This method is usually a lot slower than mapped security.',l:''},'View':{d:'An IDOL component that converts files in a repository to HTML formats for viewing in a Web browser.',l:''},'Wildcard':{d:'A character that stands in for any character or group of characters in a query.',l:''},'XML':{d:'Extensible Markup Language. XML is a language that defines the different attributes of document content in a format that can be read by humans and machines. In IDOL Server, you can index documents in XML format. IDOL Server also returns action responses in XML format.',l:''}});